using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Repository.service
{
    public interface IRealPalletTaskService: IBaseService<RealPalletTask>
    {
        void InsertPalletTask(RealPalletTask task);

        void RemovePalletTask(string palletCode);

    }
}
